@charset "utf-8";

body { background: url(../images/header_bg.jpg) top left repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333; font-size:14px; line-height: 18px; margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
img { border: none; }

a { text-decoration: none; color: #000; }

#wrapper { width: 960px; margin: 0 auto; }
#header { height: 120px; }
#top-socialmedia { float: right; margin: 11px 8px 0 0; }
#top-socialmedialg { float: right; margin-top: 64px; }
#top-socialmedialg a { margin-left: 3px; }
#top-nav { height: 32px; float: right; background: url(../images/top_nav_bg.jpg) top left repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; -webkit-border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; behavior: url(/PIE.htc); }
#top-nav a { display: inline-block; height: 32px; color: #fff; line-height: 32px; padding: 0px 15px; }
#top-nav a:hover { color: #c0e4f3; }
#top-nav a:first-child { padding-left: 25px; /*-webkit-border-radius: 0px 0px 0px 5px; -moz-border-radius: 0px 0px 0px 5px; border-radius: 0px 0px 0px 5px; behavior: url(/PIE.htc); */}
#top-nav a:last-child { padding-right: 25px; /*-webkit-border-radius: 0px 5px 0px 0px; -moz-border-radius: 0px 5px 0px 0px; border-radius: 0px 5px 0px 0px; behavior: url(/PIE.htc);*/ }
#logo { float: left; margin-top: 18px; position:relative; }
#logo img { float: left; max-height:90px; }
#banner { margin-top: 16px; height: 360px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); }
#donate-boxes { margin-top: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 24px; }
#donate-boxes a:hover { text-decoration: underline; }
#box2 { margin: 0px 21px; }
#box1 ul { float: left; margin: 18px 0px 0px 40px; list-style-image: url(../images/blue_bullet.jpg); }
#box2 ul { float: left; margin: 18px 0px 0px 40px; list-style-image: url(../images/orange_bullet.jpg); }
#box3 ul { float: left; margin: 18px 0px 0px 40px; list-style-image: url(../images/green_bullet.jpg); }
.donate-box { float: left; width: 306px; background: url(../images/donate_bg.jpg) top left repeat-y; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc);}
.donate-content {padding-bottom: 15px; background: url(../images/donate_btm.jpg) bottom left no-repeat; min-height: 80px;}	
#content {margin-top: 20px; border-top: 2px solid #d0d0d0; font-size: 12px;}
/*#content {margin-top: 30px; border-top: 3px solid #d0d0d0; font-size: 12px;}
#content-text { padding-top: 30px; }*/
.column { width: 266px; margin-top: 45px; padding: 0px 20px; float: left; text-align: center; }
#column2 { margin: 45px 21px 0px 21px; }
.heading { font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-align: center; }
.column .heading { padding: 0px 20px; margin-bottom: 22px; }
#thanks .heading { margin-top: 12px; } 
.column p { margin: 30px 0px; }
.column table { margin-bottom: 35px; text-align: left; }
.column table th, .column table td { padding: 4px 0px; }
.blue-btn { position: relative; margin: 0px auto; padding: 7px 12px; color: #fff; height: 25px; font-size: 11px; background: #2296c6 url(../images/btn_bg.jpg) top left repeat-x; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); }
.blue-btn .arrow { padding-left: 10px; }
a.green-btn { padding: 5px 12px; color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; background: #7da841 url(../images/bg_grad_green.gif) top left repeat-x; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); border: 0px; cursor: pointer; }
#thanks { margin-top: 50px; clear: both; padding-bottom: 20px; border-bottom: 3px solid #d0d0d0; }
/*#media-partners { width: 318px; height: 143px; float: left; background: url(../images/media_partners.jpg) top left no-repeat; text-align: center;}*/
#supporters { width: 627px; height: 143px; margin-left: 15px; float: left; background: url(../images/supporters.jpg) top left no-repeat; }
.logos-showcase { margin: 10px auto 0px auto; padding: 0; text-align: center; }
.logos-showcase img { margin: 5px 10px; vertical-align: middle; max-height:80px; max-width:125px;}
#media-partners .logos-showcase { margin-top: 10px;width: 100%!important; }
#media-partners .logos-showcase img { max-width:150px !important; }
#sign-up { width: 100%; height: 98px; margin-top: 20px; padding-top: 22px; background: url(../images/sign_up.jpg) top left no-repeat; text-align: center; }
#sign-up .heading { padding-bottom: 20px; }
#large-input { position: relative; top: -20px; width: 500px; margin-right: 8px; padding: 5px 5px 6px 5px; font-size: 12px; color: #000; border: 1px solid #d0d0d0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); }
#sign-up .blue-btn { position: relative; *top: -25px; }
#footer { height: 40px; margin-top: 35px; background: url(../images/footer_bg.jpg) top left repeat-x; color: #fff; line-height: 40px; }
#copyright { font-size: 12px; float: left; }
#footer-nav { float: right; }
#footer-nav a { color: #fff; font-size: 11px; margin-left: 12px; }
#footer-nav a:hover { text-decoration: underline; }

h1 { color: #333333; font-size: 26px; font-family: "Century Gothic", Verdana, Arial, sans-serif; line-height: 30px; margin: 15px 0px 20px 0px; }
h1 strong {color: #2296c6; font-size: 18px; font-family: "Century Gothic", Verdana, Arial, sans-serif; font-weight: bold;}
h2 { color: #333333; font-size: 18px; font-family: "Century Gothic", Verdana, Arial, sans-serif; line-height: 24px; margin: 10px 0px; }
h4 { color: #333333; font-size: 12px; font-family: Verdana, Arial, sans-serif; font-weight: bold; }

.hr1 { background: #D0D0D0; color: #D0D0D0; height: 1px; line-height: 1px; font-size: 1px; margin: 20px 0px; border: 0px; } 

.block { display: block; }
.clear { clear: both; }
.center { width: 960px; margin: 0 auto; }
.fl-left { float: left; display: inline; }
.fl-right { float: right; display: inline; }
.txt-left { text-align: left; }
.txt-center { text-align: center; }
.txt-right { text-align: right; }
.txt-sm { font-size: 10px; }
.td-top { vertical-align: top !important;; }
.td-middle { vertical-align: middle !important; }

/* Inner Styles */
.button-blue { cursor: pointer; border: 0; padding: 5px 13px; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #31ade0; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#31ade0), to(#2195c5)); background: -webkit-linear-gradient(#31ade0, #2195c5); background: -moz-linear-gradient(#31ade0, #2195c5); background: -ms-linear-gradient(#31ade0, #2195c5); background: -o-linear-gradient(#31ade0, #2195c5); background: linear-gradient(#31ade0, #2195c5); -pie-background: linear-gradient(#31ade0, #2195c5); behavior: url(/PIE.htc); }
.field-simple-td select, .field-simple, .textarea-simple { border: 1px solid #d0d0d0 !important; font-size: 11px; padding: 3px 5px !important; -webkit-border-radius: 5px !important; -moz-border-radius: 5px !important; border-radius: 5px !important; background: #fff !important; behavior: url(/PIE.htc); margin: 0 0 7px 10px; width: 165px; }
.textarea-simple { height: 75px; width: 95% !important; }
.width-940 { width: 940px; }
.logo-nofloat { float: none !important; }
.td-top td { vertical-align: top; }
#profile-imgtd { width: 250px; }
#profile-img { width: 250px; }
#homemap-td { width: 300px; }
#homemap { width: 300px; height: 200px; border: 1px solid #D0D0D0; }
.textarea1 { height: 200px; width: 400px; }

/* Charity Profile */
.charity-details { font-size: 11px; text-align: center; line-height: 16px; }
.charity-details a, #charity-details a:visited, #charity-details a:active { color: #2296C7; }
#charity-logo { width: 200px; }
.needs-bar { width: 100%; display: block; background: url(../images/hd_bg.png) no-repeat; }
.needs-money { background-position: -0px -0px; height: 37px; }
.needs-money h4 { color: #333333; background: url(../images/hd_corner_money.gif) no-repeat top right; height: 37px; line-height: 37px; margin-left: 55px; }
.needs-items { background-position: -0px -37px; height: 37px; }
.needs-items h4 { color: #333333; background: url(../images/hd_corner_items.gif) no-repeat top right; height: 37px; line-height: 37px; margin-left: 55px; }
.needs-time { background-position: -0px -74px; height: 37px; }
.needs-time h4 { color: #333333; background: url(../images/hd_corner_time.gif) no-repeat top right; height: 37px; line-height: 37px; margin-left: 55px; }
.needs-list { border-left: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; margin-bottom: 15px; }
.needs-list-content { padding: 15px; }

/*Categories */
.category { width: 460px; margin-bottom: 15px; padding-right:15px;}
.category-header { background: #d4eef9 url(../images/hd_bg_cat.gif) repeat-x; min-height: 36px; height: auto !important; height: 36px; line-height: 36px; border-bottom: 1px solid #d0d0d0; }
.category-header h4 { color: #333333; height: 36px; line-height: 36px; }
.category-header a { color: #333333; font-size: 12px; font-family: Verdana, Arial, sans-serif; font-weight: bold; text-decoration: none; }
.category-header a:visited, .category-header a:active, .category-header a:hover { color: #333333; }
.category-header-corner-left { background: url(../images/hd_corner-left_cat.gif) top left no-repeat; height: 36px; }
.category-header-corner-right { background: url(../images/hd_corner-right_cat.gif) top right no-repeat; height: 36px; padding-right: 20px; }
.category-header-icon { float: left; display: inline; margin: 1px 15px 0px 15px; }
.category-content { border-left: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; margin-bottom: 15px; }
.category-content-text { padding: 15px; }

#hp-supporters {width: 958px; height: 143px; background: url(/images/hp-supporters.jpg) top left no-repeat; text-align: center;}
#hp-supporters .logos-showcase img { margin: 0 40px; }
#hp-supporters h2 { padding-top: 20px; margin-top: 0px !important;} 
#hp-buttons { width: 100%; padding-top: 22px; text-align: center; }
#hp-map {text-align: center;}
.hp-button-box {float: left;}
.hp-button-box-center {margin: 0px 28px;}
#hp-locationtable td {font-weight: bold; font-family: "Century Gothic", Verdana, Arial, sans-serif; line-height: 16px; font-size: 14px; width: 160px;}
#hp-locationtable a {text-decoration: none;}
#hp-locationtable a:hover {text-decoration: underline; color: #2fa9dc;}

.admin-sidebar { width: 250px; margin-top: 20px; }
.admin-sidebar-hd { color: #ffffff; font-weight: bold; padding: 7px 10px; -webkit-border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; background: #2296c6 url(../images/top_nav_bg.jpg) repeat-x; behavior: url(/PIE.htc); }
.admin-sidebar-links { border-left: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; }
.admin-sidebar-links a { background: transparent url(../images/blue_bullet.jpg) no-repeat 10px 12px; color: #333333; font-size: 11px; display: block; padding: 5px 10px 5px 25px; }
.admin-sidebar-links a:hover { background: #e4f3f9; }
#admin-content { width: 685px; margin-top: 20px; }
#admin-content h1 { color: #ffffff; font-size: 14px; font-family: Verdana, Arial, sans-serif; font-weight: bold; padding: 5px 15px; -webkit-border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; background: #2296c6 url(../images/top_nav_bg.jpg) repeat-x; behavior: url(/PIE.htc); margin: 0px; }
#admin-content-box { padding: 20px; border-left: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0; }
#admin-content-box table th { padding-bottom: 4px; }
#admin-content-box .logos-showcase .fl-left { width: 150px; margin: 20px; }
#admin-content-box .logos-showcase .fl-left img { max-width: 150px; max-height: 100px; }
#admin-content-box .inp-readonly { background: #ffffff; border: none; display: inline; color: #333; font-size: 12px; font-family: Verdana, Arial, sans-serif; }
#admin-content-box #chambername { color: #8CC63E; font-size: 18px; font-weight: bold; }

form { display: inline; }
.sub1 { padding: 5px 12px; color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, sans-serif; background: #7da841 url(../images/bg_grad_green.gif) top left repeat-x; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); border: 0px; cursor: pointer; }

#chamberview-privacytext { font-size: 10px; line-height: 14px; margin-top: 25px; }

#flash-cause-heading { position: relative; }

/* DEV CHAMBER VIEW PAGE*/
#wrapper-dev { width:100%;max-width:960px;min-width:960px;margin:0 auto; }
#header-dev { height:auto; }
#content-dev { width:100%; }
#content-dev #content-text { width:100%; }
#content-dev #content-text .left-side { width:79.2%;float:left;display:inline-block;margin:12px 0 16px 0;padding:0 0 12px 0;overflow:hidden;border-bottom:2px solid #d0d0d0; }
#content-dev #content-text .left-side #content { margin-top:16px; }
#content-dev #content-text #thanks { padding:0;border-bottom:none;width:19.3%;clear:none;float:right;display:inline-block;overflow:hidden;margin-top:12px;box-sizing:border-box; }
#content-dev #content-text .left-side #banner { margin-top:0;overflow:hidden;width:100%;height:286px; }
#content-dev #content-text .left-side #banner * { max-width:100%!important;min-height:100%!important; }
#donate-boxes-dev { margin-top:16px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:24px;width:100%;}
.donate-box-dev { float:left;width:31%;height:138px;background:url(../images/donate_bg.jpg) top left repeat-y;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;overflow:hidden;behavior:url(/PIE.htc); }
#box2-dev { margin:0px 3%; }
.donate-box-dev .donate-header-dev { width:100%; }
.donate-box-dev .donate-header-dev img { width:100%;height:40px; }
.donate-box-dev .donate-content-dev { float:none;padding-bottom:15px;background:url(../images/donate_btm.jpg) bottom left no-repeat;min-height:64px;width:100%; }
.donate-box-dev .donate-content-dev ul { margin:0 auto;width:75%;margin-top:18px;line-height:35px; }
#donate-boxes-dev #box1-dev ul { list-style-image:url(../images/orange_bullet.jpg); }
#donate-boxes-dev #box2-dev ul { list-style-image:url(../images/green_bullet.jpg); }
#donate-boxes-dev #box3-dev ul { list-style-image:url(../images/blue_bullet.jpg); }
.donate-box-dev .donate-content-dev ul li { width:100%; }
.column-dev {   width:32%;margin-top:45px;padding:0px 2%;float:left;text-align:center;box-sizing:border-box; }
.column-dev #featured .charity { width: 100%!important;text-align: center!important; }
.column-dev #featured .charity a img { max-width:100%!important;max-height:110px!important; }
#column2-dev { margin:45px 0.5% 0px 0.5%; }
#column2-dev .blue-btn {   position:relative;margin:30px auto 0px auto;padding:8px 12px;color:#fff;height:22px;line-height:22px;font-size:10px;background:#2296c6 url(../images/btn_bg.jpg) top left repeat-x;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:block;width:122px;behavior:url(/PIE.htc); }
#column3 img { height:auto; }
.column-dev table { text-align:left; }
.heading-dev {   font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;text-align:center;letter-spacing:-1px;margin-bottom:30px;line-height:1.25; }
.column-dev p { letter-spacing:0px;margin-bottom:26px; }
#header-dev #sign-up { width:100%;height:40px;margin-top:10px;padding-top:0;background:url(../images/sign_up.jpg) bottom left no-repeat;text-align:center; }
#header-dev #sign-up .heading-dev { font-family:"Century Gothic", Verdana, Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;text-align:right;letter-spacing:-1px;float:left;display:inline-block;width:58%;margin:0;padding:0 5px 0 0;line-height:38px; }
#header-dev #sign-up #sign-up-form {   display:inline-block;float:left;width:40%;margin:0;text-align:left;height:100%;padding:4px 0 0 0; }
#header-dev #sign-up #sign-up-form #large-input { position:relative;width:61%;top:auto;margin-right:3px;padding:9px 5px 6px 5px;font-size:14px;color:#000;border:1px solid #d0d0d0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-sizing:borderbox;behavior:url(/PIE.htc); }
#header-dev #sign-up #sign-up-form .blue-btn { position:relative;height:auto;width:120px;margin:0px auto;padding:8px 22px;color:#fff;font-size:14px;background:#2296c6 url(../images/btn_bg.jpg) top left repeat-x;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:7px;bottom:2px;behavior:url(/PIE.htc);border:1px solid #fff;box-sizing:border-box; }
#header-dev #sign-up a {   width:10%;text-align:center;line-height:40px;text-decoration:underline;font-weight:bold;font-size:14px;position:relative;right:1%; }
#content-dev #content-text #chamberview-privacytext { clear:both; }
#content-dev #content-text #supporters { width:100%;height:auto;padding:10px 0 40px 0;margin:0 0 16px 0;float:none;background:url(../images/supporters.jpg) top left no-repeat;background-size:100% 100%;border-radius:5px;box-sizing:border-box; }
#content-dev #content-text #supporters .heading-dev { padding:0 4%;margin-bottom:5px; }
#content-dev #content-text #supporters .logos-showcase { margin:0 auto; }
#content-dev #content-text #supporters .logos-showcase img { max-width:150px; }
#content-dev #content-text #media-partners .heading-dev { padding:0 4%; margin-bottom:16px 0 48px 0; }
#content-dev #content-text #media-partners { width:100%;height:auto;float:left;background:url(../images/media_partners.jpg) top left no-repeat;text-align:center;background-size:100% 100%;padding:10px 10% 75px 0;border-radius:5px;box-sizing:border-box; }
#content-dev #content-text #media-partners img { max-height:70px!important; }

/*.column-dev #featured .charity img { height:120px; }*/
